# $chan.userLastActionTime

Returns the time that an user has last performed some kind of action on the channel

Usage

    $chan.userLastActionTime(<nickname>[,<window_id>])

Description

Returns the unix time at which the user specified by <nickname> has performed some kind of action on the channel specified by <window_id>.
If <window_id> is not passed, the current window is used.
If the specified window is not a channel, a warning is printed and '0' is returned.
'0' is also returned when the user's last action time is unknown: this is true for all the users that were on the channel before the local user has joined it and have performed no actions since that moment.

Syntax Specification

    <integer> $chan.userLastActionTime(<nickname:string>[,<window_id:string>])

See also
$unixtime, $chan.userjointime

Index, Functions

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008